@charset "UTF-8";
/* ******************************************************************

	--home.css--

	1. Layout setting

****************************************************************** */


/*==================================================================
	1. Layout setting
===================================================================*/
#header {
	position: relative;
	z-index: 30;
}
.bHead {
	position: absolute;
	top: 190px;
	text-align: center;
	width: 100%;
	z-index: 20;
}
.wave {
	margin-bottom: -100px;
	padding: 60px 0;
	position: relative;
	z-index: 10;
}
.wave img {
	width: 100%;
}
#whatIs {
	background-color: #f5cce3;
	position: relative;
}
#whatIs:before,
#whatIs:after,
#howTo .howToNum1:after,
#howTo .howToNum2:before,
#howTo .howToNum2:after {
	content: "";
	display: block;
	position: absolute;
	left: -5%;
	height: 500px;
	width: 120%;
	transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
}
#whatIs:before {
	background-color: #f5cce3;
	top: -100px;
}
#whatIs:after {
	background-color: #f7f7f7;
	bottom: -100px;
	height: 200px;
}
#whatIs .sectionInner,
.girlPhoto {
	position: relative;
	z-index: 10;
}
#whatIs .sectionInner .mHead {
	position: absolute;
	left: -24px;
	top: 128px;
	text-align: left;
	width: 100%;
}
#whatIs .sectionInner .mHead span,
#howTo .sectionInner .mHead span {
	font-size: 37px;
	position: absolute;
	left: 358px;
	bottom: 0;
}
#howTo .sectionInner .mHead span {
	left: auto;
	right: 0;
}
#whatIs .sectionInner .photo {
	margin-bottom: 81px;
	padding-top: 60px;
	text-align: center;
}
#whatIs .detailShop {
	padding-bottom: 208px;
	margin: 0 auto;
}
#howTo {
	margin-bottom: 64px;
}
#howTo .headGroup {
	background-color: #f7f7f7;
	padding-bottom: 35px;
	position: relative;
	z-index: 20;
}
#howTo .headGroup .sectionInner {
	position: relative;
}
#howTo .photo {
	position: absolute;
	left: 49px;
	top: -107px;
}
#howTo .mHead {
	padding-top: 117px;
	text-align: right;
}
#howTo .howToNum1 {
	background-color: #f7f7f7;
	position: relative;
}
#howTo .howToNum1:after {
	background-color: #fff;
	bottom: -130px;
	height: 360px;
}
#howTo .sectionInner {
	position: relative;
	z-index: 10;
}
#howTo .image .slider {
	margin-bottom: 20px;
	width: 613px;
}
#howTo .image .slider .owl-stage-outer {
	background-color: #fff;
	border: 8px solid #fff;
}
#howTo .left {
	float: left;
}
#howTo .content {
	font-weight: 600;
	width: 520px;
}
#howTo .image {
	margin-top: 12px;
}
#howTo .howToNum1 .image img {
	border: 8px solid #fff;
}
#howTo .content {
	position: relative;
}
#howTo .left.content .text {
	padding-left: 135px;
}
#howTo .right.content .text {
	padding-right: 145px;
	margin-bottom: 53px;
}
#howTo .howToNum3 .content .text {
	padding-left: 167px;
}
#howTo .left.content .number,
#howTo .right.content .number,
#howTo .howToNum3 .content .number {
	position: absolute;
	top: 0;
	left: 58px;
}
#howTo .right.content .number {
	top: -72px;
	left: auto;
	right: 30px;
}
#howTo .right {
	float: right;
}
.bgWave,
.bgWave02 {
	padding-bottom: 100px;
	position: relative;
	top: -85px;
	z-index: 0;
}
.bgWave02 {
	padding-bottom: 0;
	top: -190px;
}
.bgWave img,
.bgWave02 img {
	width: 100%;
}
#howTo .howToNum2 {
	background-color: #f5cce3;
	position: relative;
}
#howTo .howToNum2 .sectionInner {
	padding-bottom: 60px;
}
#howTo .howToNum2 .sectionInner .image {
	margin-top: -140px;
}
#howTo .howToNum2 .sectionInner .content {
	margin-top: -150px;
}
#howTo .howToNum2:before,
#howTo .howToNum2:after  {
	background-color: #f5cce3;
	height: 200px;
}
#howTo .howToNum2:before {
	top: -100px;
}
#howTo .howToNum2:after {
	bottom: -115px;
	height: 250px;
}
#howTo .howToNum2 .map {
	margin-bottom: 20px;
}
#howTo .howToNum3 {
	padding-top: 20px;
}
#howTo .howToNum3 .content {
	margin: 0 auto;
	width: 690px;
}
.girlPhoto {
	text-align: center;
}
#followUs:before {
	top: -100;
}

@media only screen and (max-width:1300px) {
	#whatIs .sectionInner {
		width: 68%;
	}
	#whatIs .sectionInner .mHead {
		left: -110px;
	}
	#whatIs .sectionInner .mHead span {
		font-size: 30px;
		left: 40%;
	}
	#howTo .sectionInner .mHead span {
		font-size: 30px;
	}
	#howTo .sectionInner,
	#howTo .howToNum3 .content {
		width: 90%;
	}
	#howTo .photo {
		left: 0;
	}
	#howTo .photo img {
		width: 75%;
	}
	.girlPhoto img {
		min-width: 184px;
		width: 24%;
	}
	#howTo .mHead {
		padding-top: 50px;
	}
	#howTo .mHead img {
		width: 50%;
	}
	#howTo .left,
	#howTo .right {
		width: 48%;
	}
	#howTo .image .slider {
		width: 100%;
	}
	#howTo .howToNum3 .content .number {
		left: 0;
	}
	#howTo .howToNum3 .content .text {
		padding-left: 110px;
	}
}

@media only screen and (max-width:1200px) {
	.bHead img {
		width: 48%;
	}
	#whatIs .sectionInner .mHead span {
		font-size: 25px;
		left: 30%;
	}
	#howTo .sectionInner .mHead span {
		font-size: 25px;
	}
	.detailShop {
		width: 100%;
	}
	.wave {
		margin-bottom: 0;
	}
}

@media only screen and (max-width:1024px) {
	.bHead {
		top: 160px;
	}
	#whatIs .sectionInner .mHead {
		left: -80px;
		top: 110px;
	}
	#whatIs .sectionInner .mHead span {
		left: 20%;
	}
	#howTo .left,
	#howTo .right {
		float: none;
		margin-bottom: 50px;
		width: 100%;
	}
	#howTo .image {
		text-align: center;
	}
	.bgWave02 {
		top: -90px;
	}
	#howTo .howToNum2:after {
		bottom: -55px;
	}
	#howTo .howToNum2 .sectionInner .content {
		margin-top: 0;
	}
	#howTo .left.content .number,
	#howTo .howToNum3 .content .number {
		left: 0;
	}
	#howTo .right.content .number {
		left: auto;
		right: 0;
		top: 0;
	}
	#howTo .left.content .text {
		padding-left: 77px;
	}
	#howTo .right.content .text {
		padding-right: 115px;
	}
}

@media only screen and (max-width:768px) {
	.bHead {
		top: 100px;
	}
	.bHead img {
		width: 72%;
	}
	.wave {
		padding: 0 0 160px;
	}
	.bgWave02 {
		top: -60px;
	}
	#howTo .howToNum2 .sectionInner {
		padding-bottom: 30px;
	}
	#howTo .howToNum2:after {
		bottom: -30px;
	}
	#whatIs .sectionInner,
	#container .sectionInner {
		width: 90%;
	}
	#whatIs .sectionInner .photo {
		margin-bottom: 40px;
		padding-top: 0;
	}
	#whatIs .sectionInner .mHead {
		top: 50px;
		left: 20px;
	}
	#howTo .photo img {
		width: 60%;
	}
	#howTo .mHead {
		padding-top: 20px;
	}
}

@media only screen and (max-width:640px) {
	.bHead {
		top: 220px;
	}
	.bHead img {
		width: 88%;
	}
	.wave {
		overflow: hidden;
		width: 100%;
	}
	.wave .wave1,
	.wave .wave2,
	.wave .wave3 {
		position: relative;
		left: -50%;
	}
	.wave .wave1 img,
	.wave .wave2 img,
	.wave .wave3 img {
		width: 200%;
		max-width: none;
	}
	#whatIs:before {
		top: -80px;
	}
	#howTo .photo {
		position: relative;
		left: 0;
		top: -120px;
		text-align: center;
	}
	#howTo .photo img,
	.girlPhoto img {
		max-width: 300px;
		width: 50%;
	}
	#howTo .mHead {
		margin-bottom: 30px;
		margin-top: -90px;
		padding-bottom: 0;
		padding-top: 0;
		text-align: center;
	}
	#howTo .mHead img {
		max-width: 276px;
		width: 50%;
	}
	#howTo .howToNum2 .content {
		padding: 0;
	}
	.bgWave,
	.bgWave02 {
		overflow: hidden;
		width: 100%;
	}
	.bgWave img,
	.bgWave02 img {
		position: relative;
		left: -30%;
		width: 150%;
		max-width: 150%;
	}
	.bgWave {
		top: -270px;
	}
	.bgWave02 {
		top: -60px;
	}
	#whatIs .sectionInner .mHead {
		position: static;
		top: 0;
		left: 0;
		margin: 0 auto 57px;
		padding-top: 17px;
		text-align: center;
	}
	#whatIs .sectionInner .mHead span,
	#howTo .sectionInner .mHead span {
		bottom: auto;
		display: block;
		left: 0;
		font-size: 34px;
		padding-top: 8px;
		position: static;
	}
	#howTo .sectionInner .mHead span {
		right: auto;
	}
	#howTo .howToNum1 {
		padding-bottom: 260px;
	}
	#howTo .howToNum2 {
		margin-top: -140px;
	}
	#howTo .howToNum2 .sectionInner {
		padding-bottom: 5px;
	}
	#howTo .howToNum2 .numberWrap {
		margin-bottom: -140px;
		position: relative;
		top: -190px;
	}
	#howTo .howToNum2 .numberWrap .number {
		position: absolute;
		top: 0;
		left: 0;
	}
	#howTo .howToNum2 .numberWrap .text {
		padding-left: 14%;
		font-weight: 600;
	}
	#howTo .howToNum2 .sectionInner .image {
		margin-top: 0;
	}
	#howTo .howToNum1 .number {
		width: 7.5%;
	}
	#howTo .howToNum2 .number,
	#howTo .howToNum3 .number {
		width: 12%;
	}
	#howTo .howToNum2:after {
		bottom: -100px;
	}
	.bgWave02 img {
		left: 0;
	}
	#howTo .number img {
		width: 100%;
	}
	#howTo .howToNum2 .map img {
		width: 100%;
	}
	#howTo .left.content .text {
		padding-left: 13%;
	}
	#howTo .right.content .text {
		padding-right: 13%;
	}
	#howTo .howToNum3 .content .text {
		padding-right: 0;
		padding-left: 15%;
	}
	#howTo .howToNum2 .whiteBtn a {
		width: 60%;
		min-width: 280px;
	}
}

@media only screen and (max-width:480px) {
	.bHead {
		top: 180px;
	}
	.wave {
		padding: 0 0 120px;
	}
	#whatIs .sectionInner .photo {
		position: relative;
		top: -40px;
		margin-bottom: -20px;
	}
	#whatIs .sectionInner .mHead {
		top: 10px;
	}
	#whatIs .sectionInner .mHead span,
	#howTo .sectionInner .mHead span {
		font-size: 24px;
	}
	#whatIs .detailShop {
		padding-bottom: 180px;
	}
	#howTo .mHead {
		margin-bottom: 20px;
		margin-top: -80px;
	}
	#howTo .left,
	#howTo .right.content .text {
		margin-bottom: 30px;
	}
}